.version.servicos /* version checker */
{
	color: #000009;
	background-color: #D02D86;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2493px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu7328
{
	width: 0.01px;
}

#u7328
{
	z-index: 2;
	min-height: 93px;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328-bw
{
	z-index: 2;
	min-height: 93px;
	margin-top: 1px;
}

#u7687-4
{
	z-index: 43;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 18px;
}

#u7688-4
{
	z-index: 47;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 686px;
	left: 18px;
}

#u7689-4
{
	z-index: 51;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 975px;
	left: 18px;
}

#u7693
{
	z-index: 67;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
}

#u7694
{
	z-index: 68;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 716px;
	left: 18px;
}

#u7699-33
{
	z-index: 73;
	width: 346px;
	min-height: 418px;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 17px;
}

#u7699-5,#u7699-19
{
	font-size: 16px;
	color: #0684BD;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7699-4,#u7699-18
{
	font-size: 14px;
	line-height: 22px;
}

#u7699-7,#u7699-9,#u7699-11,#u7699-13,#u7699-14,#u7699-21,#u7699-23,#u7699-25,#u7699-27,#u7699-29,#u7699-31
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}

#u7700-20
{
	z-index: 106;
	width: 346px;
	min-height: 193px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 17px;
}

#u7705
{
	z-index: 174;
	min-height: 42px;
	background-color: #477D8F;
}

#u7706-4
{
	z-index: 175;
	width: 303px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u7705-bw
{
	z-index: 174;
	min-height: 42px;
	margin-top: 98px;
}

#accordionu9752wrapper
{
	min-height: 992px;
	z-index: 184;
	margin-right: -10000px;
}

#accordionu9752
{
	z-index: 184;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u9753
{
	z-index: 185;
	background-color: transparent;
}

#u9812-3
{
	z-index: 186;
	min-height: 40px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #999999;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../../images/menuoff.png") no-repeat left center;
}

#u9812-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u9812-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u9812-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: #FFFFFF url("../../images/menuon.jpg") repeat left center;
	background-size: 379px 73px;
}

#u9812-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 20px;
	font-weight: bold;
}

#u9754
{
	z-index: 189;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 638px;
}

#menuu9759
{
	z-index: 190;
	min-height: 294px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u9760
{
	background-color: transparent;
}

#u9784
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
	top: 0px;
	left: 0px;
}

#u9784.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #0684BD;
	min-height: 40px;
	margin: 0px;
}

#u9761,#u9796,#u9775,#u9803
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#u9795,#u9781,#u9774,#u9802,#u9788,#u9767
{
	background-color: transparent;
	margin-top: 2px;
}

#u9791,#u9770
{
	min-height: 41px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#menuu9759-bw
{
	z-index: 190;
	min-height: 294px;
}

#u9757-4
{
	z-index: 205;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u9758-4
{
	z-index: 209;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 101px;
}

#u9756-4
{
	z-index: 213;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u9809-4
{
	z-index: 217;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 102px;
}

#u9755-4
{
	z-index: 221;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 105px;
}

#u9810-4
{
	z-index: 225;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 105px;
}

#u9811-4
{
	z-index: 229;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 105px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu9752-bw
{
	z-index: 184;
}

#u7695
{
	z-index: 69;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 18px;
	margin-top: 6px;
	position: relative;
}

#u7701-12
{
	z-index: 126;
	width: 346px;
	min-height: 127px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 17px;
	margin-top: 24px;
	position: relative;
}

#u7690-4
{
	z-index: 55;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 18px;
	margin-top: 36px;
	position: relative;
}

#u7696
{
	z-index: 70;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 18px;
	margin-top: 6px;
	position: relative;
}

#u7702-12
{
	z-index: 138;
	width: 346px;
	min-height: 127px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 17px;
	margin-top: 24px;
	position: relative;
}

#u7691-4
{
	z-index: 59;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 18px;
	margin-top: 41px;
	position: relative;
}

#u7697
{
	z-index: 71;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 18px;
	margin-top: 6px;
	position: relative;
}

#u7703-14
{
	z-index: 150;
	width: 346px;
	min-height: 127px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 17px;
	margin-top: 24px;
	position: relative;
}

#u7692-4
{
	z-index: 63;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 18px;
	margin-top: 44px;
	position: relative;
}

#u7698
{
	z-index: 72;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 18px;
	margin-top: 6px;
	position: relative;
}

#u7704-10
{
	z-index: 164;
	width: 346px;
	min-height: 103px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 17px;
	margin-top: 24px;
	position: relative;
}

#u7768-4
{
	z-index: 179;
	width: 232px;
	min-height: 39px;
	background-color: transparent;
	line-height: 29px;
	color: #0684BD;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	margin-top: 59px;
	position: relative;
}

#u7769
{
	z-index: 183;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 16px;
	margin-top: 4px;
	position: relative;
}

#widgetu10471
{
	z-index: 233;
	width: 0.01px;
	height: 249px;
	margin-left: 16px;
	margin-top: 19px;
	position: relative;
}

#widgetu10478
{
	z-index: 234;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu10478.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10481-4
{
	z-index: 235;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10478.non-empty-st #u10481-4
{
	background-color: #FFFFFF;
}

#widgetu10478:hover #u10481-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10478.focus-st #u10481-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10478.non-empty-st #u10481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10478:hover #u10481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10478.focus-st #u10481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10472-4
{
	z-index: 239;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10471.frm-sub-st #u10472-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu10471.frm-sub-st #u10472-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10473-4
{
	z-index: 243;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10471.frm-subm-err-st #u10473-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10482-4
{
	z-index: 247;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 10px;
	color: #FF0000;
	font-size: 10px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10471.frm-subm-err-st #u10473-4,#widgetu10471.frm-subm-ok-st #u10482-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu10471.frm-subm-ok-st #u10482-4 p
{
	color: #0684BD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u10487-17
{
	z-index: 251;
	min-height: 40px;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	background: url("../../images/u10487-17.png") no-repeat 0px 0px;
}

#u10487-17:hover
{
	background: url("../../images/u10487-17-r.png") no-repeat 0px 0px;
}

#u10487-17:active
{
	background: url("../../images/u10487-17-m.png") no-repeat 0px 0px;
}

#widgetu10471.frm-sub-st #u10487-17
{
	background: url("../../images/u10487-17-fs.png") no-repeat 0px 0px;
}

#widgetu10488
{
	z-index: 268;
	width: 348px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#widgetu10488.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 348px;
	height: 82px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u10491-4
{
	z-index: 269;
	width: 334px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10488.non-empty-st #u10491-4
{
	background-color: #FFFFFF;
}

#widgetu10488:hover #u10491-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10488.focus-st #u10491-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10488.fld-err-st #u10491-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10488.non-empty-st #u10491-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10488:hover #u10491-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10488.focus-st #u10491-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10488_input,#widgetu10488_prompt
{
	width: 334px;
	min-height: 68px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10474
{
	z-index: 273;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#widgetu10474.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u10476-4
{
	z-index: 274;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10474.non-empty-st #u10476-4
{
	background-color: #FFFFFF;
}

#widgetu10474:hover #u10476-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10474.focus-st #u10476-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10478.fld-err-st #u10481-4,#widgetu10474.fld-err-st #u10476-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10474.non-empty-st #u10476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10474:hover #u10476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10474.focus-st #u10476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10478.fld-err-st #u10481-4 *,#widgetu10488.fld-err-st #u10491-4 *,#widgetu10474.fld-err-st #u10476-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10478_input,#widgetu10478_prompt,#widgetu10474_input,#widgetu10474_prompt
{
	width: 333px;
	min-height: 24px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10478:hover #widgetu10478_input,#widgetu10478.focus-st #widgetu10478_input,#widgetu10478.fld-err-st #widgetu10478_input,#widgetu10478:hover #widgetu10478_prompt,#widgetu10478.focus-st #widgetu10478_prompt,#widgetu10478.fld-err-st #widgetu10478_prompt,#widgetu10488:hover #widgetu10488_input,#widgetu10488.focus-st #widgetu10488_input,#widgetu10488.fld-err-st #widgetu10488_input,#widgetu10488:hover #widgetu10488_prompt,#widgetu10488.focus-st #widgetu10488_prompt,#widgetu10488.fld-err-st #widgetu10488_prompt,#widgetu10474:hover #widgetu10474_input,#widgetu10474.focus-st #widgetu10474_input,#widgetu10474.fld-err-st #widgetu10474_input,#widgetu10474:hover #widgetu10474_prompt,#widgetu10474.focus-st #widgetu10474_prompt,#widgetu10474.fld-err-st #widgetu10474_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10478.non-empty-st #widgetu10478_prompt,#widgetu10488.non-empty-st #widgetu10488_prompt,#widgetu10474.non-empty-st #widgetu10474_prompt
{
	visibility: hidden;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 34px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

